User Submitted Posts – Enable Users to Submit Posts from the Front End

Information

Software Type Plugin
Software Slug user-submitted-posts (view on wordpress.org)
Software Status Active
Software Author specialk
Software Website perishablepress.com
Software Downloads 1,005,105
Software Active Installs 20,000
Software Record Last Updated July 20, 2024

6 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
User Submitted Posts <= 20230902 - Unauthenticated Arbitrary File Upload Patched CVE-2023-45603 9.8 Rafie Muhammad October 10, 2023
User Submitted Posts <= 20230901 - Authenticated (Contributor+) Stored Cross-Site Scripting via Shortcode Patched CVE-2023-7251 6.4 Ngô Thiên An (ancorn_) September 6, 2023
User Submitted Posts – Enable Users to Submit Posts from the Front End <= 20230811 - Authenticated (Contributor+) Stored Cross-Site Scripting via Shortcode Patched CVE-2023-4779 6.4 Ngô Thiên An (ancorn_) September 5, 2023
User Submitted Posts <= 20230809 - Unauthenticated Stored Cross-Site Scripting via 'user-submitted-content' Patched CVE-2023-4308 7.2 Ngô Thiên An (ancorn_) August 14, 2023
User Submitted Posts <= 20190312 - Unauthenticated Arbitrary File Upload Patched CVE-2019-25138 9.8 Jerome Bruandet May 2, 2019
User Submitted Posts < 20160215 - Reflected Cross-Site Scripting Patched CVE-2016-11001 7.2 February 10, 2016

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation